@charset "UTF-8" ;

body{
	color : #336633 ;
	fonr-size :13px ;
	line-height : 1.5 ;
}
h2{
	font-size: 185% ;
	border-left : 15px solid #668800 ;
	padding-left : 10px ;
}
h3{
	font-size: 150% ;
	border-left : 10px solid #668800 ;
	padding-left : 5px ;
}
h4{
	font-size: 120% :
}
table{
	border : 2px solid #668800 ;
	border-collapse : collapse ;
}
th{
	border : 2px solid #668800 ;
	padding: 5px ;
	background-color : #CCFFCC ;
}
td{
	border : 2px solid #668800 ;
	padding: 5px ;
	background-color : #CCFFCC ;
}
address{
	font-size : 85% ;
	text-align : right ;
	border-top : 1px dotted #668800 ;
	padding-top : 10px ;
	clear : left;
}
#wrap{
	width : 770px ;
}
.itemphoto{
	float : left ;
	margin-right : 20px ;
	margin-bottom : 5px ;
	margin-top : 5px ;
}
ul{
	background-color : #00cc00 ;
	padding : 10px 20px ;
}
li{
	list-style-type : none ;
	display : inline ;
	padding-right : 20px ;
}
li a:link{
	color : #ffffff ;
}
li a:visited{
	color : #FFFFFF ;
}
li a:hover{
	color : "000000 ;
	text-decoration : none ;
}
a img {
	border : none ;
}
[EDF]